.card-image {
    position: relative;
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
}

.card-image img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}